{
  "idResetOutlookDialogTitle": "Esborra l'estat local de l'Outlook",
  "idResetOutlookDialogBody": "L'Outlook s'ha iniciat amb un modificador de línia d'ordes ClearLocalState. S'esborraran les opcions de configuració local i les dades no guardades de l'Outlook. Voleu continuar?",
  "idResetOutlookCompletedDialogBody": "S'han esborrat la configuració local i les dades no guardades de l'Outlook."
}